Subject: Ticket Assigned - Splash Online - سبلاش اون لاين app
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 06:42:18 +0000

Hi Hafizullah khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Splash Online - سبلاش اون لاين app Hello Landmark retail limited - gcc team,

My name is Leo and I am one of the founders of MobAppCreator. May I start with a bit of an introduction? We are an App Maker Company and our goal is to make creating and publishing mobile apps affordable easy and quick. I came across your app Splash Online - سبلاش اون لاين on Google Play Store and found it very interesting. 

I think there is an opportunity in working with our tool for creating apps and expanding your app portfolio with a low investments and high profits.

Sounds good? Register for free and try our easy and flexible mobile creator tool at http://url2220.mobappcreator.com/ls/click?upn=tRYbl-2FEjkJhSCO1A1rDceLyeLvS2dsXMqhf4d9UedobswGVyzD2q1Vg-2FTRMVCL53G4tqZh0JsdASj5guBmUxkdoA-2BYjgbqXuJe9dZ4o2jQc5MEHrQNbE0X-2BjOGWYduI-2Bgrsf4NqdlXE8SXfVhorQHB6xf0kWeOwsfh0J-2FsgAvm1gBKn4N-2FWgDP65Kco0hD5NJH3k_-2BHB8d5C343hfLp7ljYtula16aKQENOkEIjHgrTyf6cnNzzp-2BdccriEYDiBK8jZrwyOZM8zbtExgBM0crzJst-2FBDNr9R6ApRwMCydo3Ys1WsG9LR3MYl3Od0wvxpnmoZCzOB0RH3TyWbx9-2FYZ1qtJief9XZkrrC60rriZeTgDsv9lsyCrYUHJeHGUAGCRKtXlTJzggm8qvEiX3VHGfiDKzsy3yKKDGxpsepD3lwRXFZg-3D

If you have any questions or want to know more about us, please let me know and I will try my best to answer any questions you might have

I will be waiting for your quick response. Thank you very much for your time.

Regards,
Leo Pasquini
If you would like to unsubscribe and stop receiving these emails click here: http://url2220.mobappcreator.com/wf/unsubscribe?upn=r3XecG9Oeir8G6iSrKDq5G79vmH05UEBrTwlpaMNrl0nWW34fjrT05HcaKbN6KjY74vC5yNCnS6FQpAf7j3YAXIWwzTcOn3E1sg45yClgUv3GXkd7-2F-2BC1jtl-2BuMzEmfvTP-2FlJi3vt-2BRiYJxWxV0P2dr6NCFKkgOWdXgKzr16nPVLRzCvAN1XoSpw4PBGpJF2TKfcMdSfzL4ktpXnsLYB-2FG5sYVXh8VaiBMxPWJjBthCXScIzNSPYcUaIu1QlnJL6.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1509739